/**
 * @license @tabler/icons-solidjs v3.31.0 - MIT
 *
 * This source code is licensed under the MIT license.
 * See the LICENSE file in the root directory of this source tree.
 */

import createSolidComponent from '../createSolidComponent.js';

var IconBorderRadius = createSolidComponent("outline", "border-radius", "IconBorderRadius", [["path", { "d": "M4 12v-4a4 4 0 0 1 4 -4h4" }], ["path", { "d": "M16 4l0 .01" }], ["path", { "d": "M20 4l0 .01" }], ["path", { "d": "M20 8l0 .01" }], ["path", { "d": "M20 12l0 .01" }], ["path", { "d": "M4 16l0 .01" }], ["path", { "d": "M20 16l0 .01" }], ["path", { "d": "M4 20l0 .01" }], ["path", { "d": "M8 20l0 .01" }], ["path", { "d": "M12 20l0 .01" }], ["path", { "d": "M16 20l0 .01" }], ["path", { "d": "M20 20l0 .01" }]]);

export { IconBorderRadius as default };
//# sourceMappingURL=IconBorderRadius.js.map
