/**
 * @license @tabler/icons-solidjs v3.31.0 - MIT
 *
 * This source code is licensed under the MIT license.
 * See the LICENSE file in the root directory of this source tree.
 */

import createSolidComponent from '../createSolidComponent.js';

var IconVectorBezier = createSolidComponent("outline", "vector-bezier", "IconVectorBezier", [["path", { "d": "M3 14m0 1a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1z" }], ["path", { "d": "M17 14m0 1a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1z" }], ["path", { "d": "M10 6m0 1a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1z" }], ["path", { "d": "M10 8.5a6 6 0 0 0 -5 5.5" }], ["path", { "d": "M14 8.5a6 6 0 0 1 5 5.5" }], ["path", { "d": "M10 8l-6 0" }], ["path", { "d": "M20 8l-6 0" }], ["path", { "d": "M3 8m-1 0a1 1 0 1 0 2 0a1 1 0 1 0 -2 0" }], ["path", { "d": "M21 8m-1 0a1 1 0 1 0 2 0a1 1 0 1 0 -2 0" }]]);

export { IconVectorBezier as default };
//# sourceMappingURL=IconVectorBezier.js.map
