/**
 * @license @tabler/icons-solidjs v3.31.0 - MIT
 *
 * This source code is licensed under the MIT license.
 * See the LICENSE file in the root directory of this source tree.
 */

import createSolidComponent from '../createSolidComponent.js';

var IconVectorBezierCircle = createSolidComponent("outline", "vector-bezier-circle", "IconVectorBezierCircle", [["path", { "d": "M3 10m0 1a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1z" }], ["path", { "d": "M17 10m0 1a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1z" }], ["path", { "d": "M10 3m0 1a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1z" }], ["path", { "d": "M10 17m0 1a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1z" }], ["path", { "d": "M19 10a5 5 0 0 0 -5 -5" }], ["path", { "d": "M19 14a5 5 0 0 1 -5 5" }], ["path", { "d": "M5 14a5 5 0 0 0 5 5" }], ["path", { "d": "M5 10a5 5 0 0 1 5 -5" }]]);

export { IconVectorBezierCircle as default };
//# sourceMappingURL=IconVectorBezierCircle.js.map
